/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Text Domain: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*.footer-primary.pull-left {
    width: calc(100% - 112px);
}*/
.copyright-footer {
    display: flex;
    text-align: center;
    align-items: center;
}
.copyright {
    width: calc(100% - 119px);
    padding-top: 6px;
    color: black;
}
.footer-item img { margin-top: 6px;}
li.html.custom.html_topbar_left a {
    color: rgba(255,255,255,0.8);
}
li.html.custom.html_topbar_left a:hover {
    color: rgba(255,255,255,1);
}
.nav.top-bar-nav>li>a {
    font-size: 15px;
}
#mega-menu-wrap-primary .active>ul.children {
	    padding-top: 10px;
	    width: 100%;
	    padding-left: 30px;
	    list-style: none;
	    padding-bottom: 0;
	}
	#mega-menu-wrap-primary i[class^="icon-"]{
	    line-height: 0.8;
	}
	#mega-menu-wrap-primary .toggle {
	    width: 25px;
	    line-height: 0.8;
	    min-height: 0;
	}
	#cn-notice-text a{
		color: white;
		/*font-weight: bold;*/
	}
	#cn-notice-text a:hover{
		color: white;
		text-decoration: underline;
	}
	#cn-accept-cookie{
		background-color: #d34c86;
	}
	div#brands_a_z {
    	column-count: 3;
	}
	div#brands_a_z h3 {
    	display: none;	
	}
	ul.brands {
    	margin-bottom: 0;
	}
	div#brands_a_z a.top {
	    display: none;
	}
	ul.brands_index li {
    	padding-bottom: 15px;
	}
	ul.brands_index {
	    display: none;
	}

.widget .is-divider {
    height: 1px;
    display: block;
    background-color: rgba(255,255,255,0.3);
    margin: 0.5em 0 0.5em;
    width: 100%;
    max-width: 100%;
}
.pravila-polz a {
    color: #334862;
    font-weight: bold;
}
label.shipping__list_label[for="shipping_method_0_omnivalt_pt"] {
	min-width: 45%;
}
.terminal-container {
    min-width: 100px;
    width: 45%;
}
.product-info .price {
    font-size: 1em;
    margin: .5em 0 1em;
    font-weight: normal;
    line-height: 1.5em;
}
span.amount {
    font-weight: bold;
    font-size: 1.5em;
}
del span.amount {
    font-weight: normal;
    font-size: 1.5em;
}
label.shipping__list_label[for="shipping_method_0_omnivalt_pt"] {
	min-width: 45%;
}
span.sales-period {
	  font-size: 0.8em;
}
.new-product-lable.button {
    background-color: #d05d98!important;
    font-size: .8em;
    padding: 0 1em;
	top:0px!important;
}
.badge-container{
	margin: 40px 0 0 0;
}
.wishlist-button i{
	top:0px;
}
table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {
    width: 55px!important;
    font-weight: normal!important;
    font-size: 1em!important;
}
table.wccpf_fields_table td {
    padding: 10px 0!important;
    font-size: 1em!important;
    border-bottom:  none!important;
    color: #333333!important;
}
.price-pwt {
    display: block;
    border-bottom: 1px dotted #ddd;
    padding: 5px 0;
    font-size: .8em;
    margin-bottom: 0;
}


.woocommerce-cart .woocommerce-shipping-totals.shipping.shipping--boxed{
	display: none;
}
/*.woocommerce-cart .shop_table .order-total{
		display: none;
}*/
/* popup styles */
/**
 * Modals ($modals)
 */

/* 1. Ensure this sits above everything when visible */
.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: absolute;
  z-index: 9999;
  top: 6em;
  left: 50%;
  width: 32em;
  margin-left: -16em;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}

/*.woocommerce-checkout .shipping_address #shipping_first_name_field {
    display: none;
}*/
.woocommerce-checkout #billing_address_2_field>label {
    width: auto;
    opacity: 1;
    overflow: visible;
    white-space: nowrap;
}
.woocommerce-checkout span.optional,
.woocommerce-address-fields span.optional {
	display: none;
}
#billing_checkbox_trigger_field label.checkbox {
    font-weight: normal;
    font-size: 1em;
}

.wpfCheckbox {
	vertical-align: top!important;
}

.ui-slider.ui-widget-content .ui-slider-handle {
	border: none!important;
	border-radius: 999px!important;
	background-color: #666!important;
}

.shop-page-title .woocommerce-ordering, .shop-page-title .woocommerce-ordering select {
	margin: 5px 0;
	display: inline-block!important;
}

.wpfCheckbox {
	vertical-align: top!important;
}

.ui-slider.ui-widget-content .ui-slider-handle {
	border: none!important;
	border-radius: 999px!important;
	background-color: #666!important;
}

.shop-page-title .woocommerce-ordering, .shop-page-title .woocommerce-ordering select {
	margin: 5px 0;
	display: inline-block!important;
}
.footer-secondary {
    padding: 7.5px 0;
    max-width: 300px;
}
.footer-primary.pull-left {
    width: calc(100% - 300px);
}













@media screen and (min-width:800px){
	.custom-model-main:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 45px;}
}



@media only screen and (min-width: 849px) {
.mega-menu-item .cat-parent {
    text-transform: uppercase;
    font-weight: bold;
}
.mega-menu-item ul.children {
    text-transform: none;
    font-weight: normal;
    line-height: 1.1;
}
#mega-menu-wrap-primary .active>ul.children,
#mega-menu-wrap-primary ul.children {
    padding-left: 10px;
}
#mega-menu-wrap-primary .product-categories .toggle{
	display: none;
}
/*#mega-menu-wrap-primary .product-categories{
	column-count: 4;
	display: flex;
	flex-direction: column;
  	flex-wrap: wrap;
}
#mega-menu-wrap-primary .product-categories li.cat-parent {
  flex: 1 0 21%;  
  margin: 5px;
  height: auto;*/
  /*width: 25%;
  box-sizing: border-box;*/
/*}*/
.cat-item.cat-item-15,
.cat-item.cat-item-153 {
	display: none;
}
#mega-menu-wrap-primary ul.mega-sub-menu {
	overflow-y: auto!important;
	/*height: 500px!important;*/
	padding-bottom: 20px!important;
} 

#mega-menu-wrap-primary .product-categories{ 
  display: flex;
  flex-flow: column wrap;
  align-content: space-between;
  /* Your container needs a fixed height, and it 
   * needs to be taller than your tallest column. */
    height: 700px;
    padding: 0;
    width: 100%;
    margin: 0;
    counter-reset: items;
    line-height: 1.1;
}

#mega-menu-wrap-primary .product-categories li.cat-parent {
  width: 25%;
  /* Optional */
  position: relative;
  margin-bottom: 5px;
  padding: 5px;
  box-sizing: border-box;
}
#shipping_address_2_field>label {
    width: 0;
    opacity: 1;
    overflow: visible;
    white-space: nowrap;
}
 /* Just to print out numbers */
/*#mega-menu-wrap-primary .product-categories li.cat-parent::before {
  counter-increment: items;
  content: counter(items);
}*/

/* Re-order items into 3 rows */
/*#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(10) { order: 1; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(1) { order: 2; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(2) { order: 3; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(3) { order: 4; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(4) { order: 5; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(5) { order: 6; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(6) { order: 7; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(7) { order: 8; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(8) { order: 9; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(9) { order: 10; }
#mega-menu-wrap-primary .product-categories li.cat-parent::nth-of-type(11) { order: 11; }*/

/*#mega-menu-wrap-primary .product-categories li.cat-parent:nth-of-type(4n+1) { order: 1; }
#mega-menu-wrap-primary .product-categories li.cat-parent:nth-of-type(4n+2) { order: 2; }
#mega-menu-wrap-primary .product-categories li.cat-parent:nth-of-type(4n+3) { order: 3; }
#mega-menu-wrap-primary .product-categories li.cat-parent:nth-of-type(4n)  { order: 4; }
#mega-menu-wrap-primary .product-categories li.cat-parent:nth-of-type(10n) { order: 4; }*/
}

@media only screen and (min-width: 1080px) {
	#mega-menu-wrap-primary .product-categories{ 
	    /*height: 620px;*/
	    height: 710px;
	}
}

@media only screen and (max-width: 848px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.footer-primary.pull-left {
	    width: 100%;
	    margin: auto;
	    text-align: center;
	}
	.footer-secondary.pull-right {
        margin: auto!important;
    }
	.copyright-footer {
	    display: block;
	    text-align: center;
	    align-items: center;
	}
	.copyright {
	    width: 100%;
	    padding-top: 6px;
	    padding-left: 15px;
	}
	#mega-menu-wrap-primary {
	    width: 100%;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	    border-radius: 0;
	    border: 0;
	    margin: 0;
	    line-height: normal;
	    height: auto;
	    padding: 15px 18px;
	    background: transparent;
	    text-align: left;
	    color: rgba(102, 102, 102, 0.85);
	    font-size: 13px;
	    font-family: "Lato", sans-serif;
	    font-size: 13px;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
		background-color: #ebebeb;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover > a.mega-menu-link {
		color: rgba(17,17,17,0.85);
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	    color: #666;
	    font-family: inherit;
	    font-size: 14px;
	    display: block;
	    float: left;
	    clear: none;
	    padding: 0;
	    vertical-align: top;
	    margin: 0;
	}
	.nav-vertical #mega-menu-wrap-primary li>a {
    	padding-left: 0;
	}
	#mega-menu-wrap-primary .toggle {
	    width: 20px;
	    line-height: 0.8;
	    min-height: 0;
	}
	#mega-menu-wrap-primary i[class^="icon-"] {
	    line-height: 0.8;
	    font-size: 20px;
	    padding-top: 7px;
	}
	#mega-menu-wrap-primary .active>ul.children {
	    padding-top: 0;
	    width: 100%;
	    padding-left: 10px;
	    list-style: none;
	    padding-bottom: 0;
	}
	#mega-menu-wrap-primary .active>ul.children li{
		padding: 5px 0;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
	    font-size: 24px;
   		transition: all .3s;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    	line-height: 0.8;
	}
	li.html.custom.html_top_right_text,
	li.html.custom.html_nav_position_text_top {
	    padding: 0;
	    font-size: 17px;
	}
	div#brands_a_z {
    	column-count: 2;
	}
}

@media only screen and (max-width: 600px) {
	div#brands_a_z {
    	column-count: 1;
	}
}



/*.wpfCheckbox {
	vertical-align: top!important;
}

.ui-slider.ui-widget-content .ui-slider-handle {
	border: none!important;
	border-radius: 999px!important;
	background-color: #666!important;
}

.shop-page-title .woocommerce-ordering, .shop-page-title .woocommerce-ordering select {
	margin: 5px 0;
	display: inline-block!important;
}*/

#menu-footer-menu-3-col-lv,
#menu-footer-menu-3-col-ru{
	border-bottom: 1px solid #ececec;
	margin-bottom: 8px;
	border-color: rgba(255,255,255,0.08);
}

#text-5.widget .is-divider,
#text-6.widget .is-divider {
	background-color: transparent;
}

#text-5.widget .widget-title,
#text-6.widget .widget-title{
	color: transparent;
	font-size: 0;
}
.filter-akcii .bapf_body li:last-child {
    display: none;
}

.berocket_aapf_widget_selected_filter {
	display: flex;
	flex-direction: column;
}
span.tagged_as {
    display: none;
}
.bapf_sfilter.filter-akcii ul li:last-child {
    display: none!important;
}
.bapf_sfilter .bapf_body>ul {
	margin-left: -5px;
}
.bapf_sfilter .bapf_body ul li ul {
    margin-left: 15px;
    margin-top: 0;
    margin-bottom: 0;
}
.bapf_sfilter.bapf_ckbox input[type=checkbox], .bapf_sfilter.bapf_ckbox label, .bapf_sfilter.bapf_ckbox label>span {
    vertical-align: top;
}
.bapf_sfilter.bapf_ckbox input[type=checkbox] {
    margin-right: 5px;
    font-size: 12px;
}

.bapf_sfilter.bapf_ckbox ul li ul label {
	max-width:60%;
}
span.roundpcs.pcs {
    width: 35px;
    display: inline-block;
    text-align: right;
}
.bapf_head h3 {
    font-size: 1.1em;
}
.bapf_sfilter.bapf_ckbox label {
    width: calc(100% - 80px);
}
.berocket_aapf_widget_selected_filter ul {
    margin: 0 20px 5px 0;
}
.omniva-terminals-list .inner-container {
    width: 270px!important;
    right: 0!important;
    text-align: left!important;
}
.omniva-terminals-list .dropdown {
    text-align: left!important;
}

@media only screen and (min-width: 849px) {
	#mega-menu-wrap-primary .product-categories li.cat-parent {
		width: 20%;
	}
}

i.cardperc {font-style:normal;}

.bapf_sfilter ul li {position: relative;}
/*  */

/*div.discountcard, 
span.loginpls, 
tr.fee {display: none;}*/

.grecaptcha-badge {display: none !important;}

/*@media only screen and (max-width: 600px) {
	.category-filtering.category-filter-row.show-for-medium, 
	.sidebar-wrapper.ul-reset {display: none;}
}*/

.filter-button.uppercase.plain._custom {display: none;}
@media only screen and (max-width: 600px) {
body.page-id-2863 .filter-button.uppercase.plain._custom, 
body.page-id-307 .filter-button.uppercase.plain._custom, 
body.page-id-315 .filter-button.uppercase.plain._custom, 
body.page-id-2860 .filter-button.uppercase.plain._custom {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 40px;
	margin-top: -40px;
}

body.page-id-2863 .sidebar-wrapper.ul-reset, 
body.page-id-307 .sidebar-wrapper.ul-reset, 
body.page-id-315 .sidebar-wrapper.ul-reset, 
body.page-id-2860 .sidebar-wrapper.ul-reset {
	display: none;
}

html._blockkk,
body.page-id-2863._blockkk, 
body.page-id-307._blockkk, 
body.page-id-315._blockkk, 
body.page-id-2860._blockkk {
	overflow: hidden;
}


body.page-id-2863 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_body ul, 
body.page-id-307 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_body ul, 
body.page-id-315 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_body ul, 
body.page-id-2860 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_body ul {
	padding-right: 10px;
	padding-left: 10px;
}
body.page-id-2863 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_head, 
body.page-id-307 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_head, 
body.page-id-315 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_head, 
body.page-id-2860 .sidebar-wrapper.ul-reset .bapf_sfilter .bapf_head {
	padding-left: 10px;
}

body.page-id-2863 .sidebar-wrapper.ul-reset .bapf_slidr_all, 
body.page-id-307 .sidebar-wrapper.ul-reset .bapf_slidr_all, 
body.page-id-315 .sidebar-wrapper.ul-reset .bapf_slidr_all, 
body.page-id-2860 .sidebar-wrapper.ul-reset .bapf_slidr_all {
	width: 85%;
	margin-left: 10px;
}

.newmask {
	display: none;
	position: fixed;
    top: 93px;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.newmask:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100%;
	background-color: #FFF;
	display: none;
}
body.page-id-2863 .newmask._show, 
body.page-id-307 .newmask._show, 
body.page-id-315 .newmask._show, 
body.page-id-2860 .newmask._show {
	display: block;
}
.newmask._show .mfp-close {
	opacity: 1;
	top: 100px;
	right: 20px;
}

body.page-id-2863 .sidebar-wrapper.ul-reset._show, 
body.page-id-307 .sidebar-wrapper.ul-reset._show, 
body.page-id-315 .sidebar-wrapper.ul-reset._show, 
body.page-id-2860 .sidebar-wrapper.ul-reset._show {
	display: block;
	position: fixed;
    top: 93px;
    left: 0px;
    z-index: 100;
    background: white;
    padding-top: 15px;
    padding-bottom: 165px;
    height: 100%;
    overflow-y: scroll;
}

body.page-id-2863 .sidebar-wrapper.ul-reset._show .berocket_single_filter_widget li, 
body.page-id-307 .sidebar-wrapper.ul-reset._show .berocket_single_filter_widget li, 
body.page-id-315 .sidebar-wrapper.ul-reset._show .berocket_single_filter_widget li, 
body.page-id-2860 .sidebar-wrapper.ul-reset._show .berocket_single_filter_widget li {
	left: 2px;
}

body.page-id-2863 .sidebar-wrapper.ul-reset._show:before, 
body.page-id-307 .sidebar-wrapper.ul-reset._show:before, 
body.page-id-315 .sidebar-wrapper.ul-reset._show:before, 
body.page-id-2860 .sidebar-wrapper.ul-reset._show:before {
	display: none;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	background-color: white;
}

body.page-id-2863 .sidebar-wrapper.ul-reset._show .bapf_head, 
body.page-id-307 .sidebar-wrapper.ul-reset._show .bapf_head, 
body.page-id-315 .sidebar-wrapper.ul-reset._show .bapf_head, 
body.page-id-2860 .sidebar-wrapper.ul-reset._show .bapf_head {
	/*padding-left: 15px;
	padding-right: 15px;*/
}
body.page-id-2863 .sidebar-wrapper.ul-reset._show .bapf_body, 
body.page-id-307 .sidebar-wrapper.ul-reset._show .bapf_body, 
body.page-id-315 .sidebar-wrapper.ul-reset._show .bapf_body, 
body.page-id-2860 .sidebar-wrapper.ul-reset._show .bapf_body {
	/*padding-left: 15px;
	padding-right: 15px;*/
}

body.page-id-2863 .berocket_aapf_widget_selected_area, 
body.page-id-307 .berocket_aapf_widget_selected_area, 
body.page-id-315 .berocket_aapf_widget_selected_area, 
body.page-id-2860 .berocket_aapf_widget_selected_area {display: none;}

body.page-id-2863 #col-240923324, 
body.page-id-307 #col-240923324, 
body.page-id-315 #col-240923324, 
body.page-id-2860 #col-240923324 {display: none !important;} 

}

span.mistake {font-size: .8em; border: none; display: inline-block; position: relative; top: -15px; margin-bottom: 15px; text-decoration: underline; cursor: pointer;}
span.mistake:hover {text-decoration: none;}

.formmistake {display: none;}
.formmistake._show {
	display: block;
	padding: 10px;
	border: 1px solid lightgrey;
}

form.wpcf7-form:before, 
.wpcf7-form-control-wrap.captcha-1 .wpcf7-not-valid-tip {
	display: none !important;
}
input.wpcf7-form-control.wpcf7-captchar.wpcf7-not-valid {border: 2px solid red;}

.cols {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.cols .col:first-child {width: 65%;}
.cols .col:last-child {width: 35%;}

.fakesubmbtn {
	position: relative;
	text-align: center;
	padding: 4px 0px;
	cursor: pointer;
	opacity: 0.6;
	transition: .4s;
	pointer-events: none;
}
.fakesubmbtn._fine {opacity: 1; pointer-events: auto;}
.fakesubmbtn span {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	margin-left: 7px;
	margin-right: -20px;
	transition: .4s;
	opacity: 0;
}
.fakesubmbtn span svg {
	height: 100%;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-name: littlemove5;
	opacity: 0.8;
}

@keyframes littlemove5 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

div.loader {
	width: 30px;
	height: 30px;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-name: littlemove5;
	transition: .4s;
	opacity: 0;
}
div.loader svg {display: block; width: 100%; height: 100%;}
div.loader._show {opacity: 1;}
._hidden {display: none;}

.bapf_hideckbox li label {
	color: #000;
}

.fa.fa-plus.bapf_ochild:before,
.fa.fa-minus.bapf_cchild:before {
	font-size: 10px;
}

.roundpcs.pcs {
	font-size: 10px;
	vertical-align: middle;
}

#cookie-notice .cn-more-info.cn-button {
	display: none;
}